body{background:#f5f5f5;}
.container{max-width:1140px; width:100%; margin:0 auto; position:relative;}

/* login_Wrap */
#login_Wrap{width:640px; height:382px; position:absolute; top:0; bottom:0; left:0; right:0; margin:auto; padding-bottom:62px;}
#login_Wrap .login_box{width:640px; height:320px; background:#fff; border-radius:5px; box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.15); position:relative; padding:0 75px; padding-top:137px; overflow:hidden;}
#login_Wrap .login_box .logo{width:83px; height:45px; background:url(/images/logo_aig.png); background-size:100%; display:block; position:absolute; top:55px; left:75px;}
#login_Wrap .login_box .log_input{overflow:hidden;}
#login_Wrap .login_box .log_input .input_info{float:left;}
#login_Wrap .login_box .log_input .input_info > div{overflow:hidden;}
#login_Wrap .login_box .log_input .input_info > div + div{margin-top:20px;}
#login_Wrap .login_box .log_input .input_info p{float:left;}
#login_Wrap .login_box .log_input .input_info p.l_txt{font-size:16px; line-height:40px; width:140px;}
#login_Wrap .login_box .log_input .input_info p.input input{width:250px; height:40px; border:1px solid #c7c7c7; border-radius:5px; outline:none; font-size:14px; padding:0 13px;}
#login_Wrap .login_box .log_input .btn_login{float:right; width:80px; height:100px; background:#4b4e53; border-radius:5px; font-size:14px; color:#fff;}
#login_Wrap .login_box .btm_txt{position:absolute; bottom:0; left:0; width:100%; height:28px; line-height:28px; background:#029ede; color:#fff; font-size:12px; text-align:center; font-weight:300;}
#login_Wrap .copy{margin-top:50px; text-align:center; font-size:12px; color:#999; line-height:1;}


/* header */
#header{background:#029ede;}
#header .container{height:80px;}
#header h1.logo{position:absolute; left:0; top:50%; transform:translateY(-50%);}
#header .util{position:absolute; right:0; top:50%; transform:translateY(-50%); overflow:hidden;}
#header .util a{background:rgba(255,255,255,0.2);}
#header .util a.btn_set{width:30px; height:30px; border-radius:50%; position:relative; display:block; float:left;}
#header .util a.btn_set:before{content:''; width:18px; height:18px; background:url(../images/icon_set.png) no-repeat; background-size:100%; position:absolute; top:0; bottom:0; left:0; right:0; margin:auto;}
#header .util a.btn_logout{width:90px; height:30px; border-radius:15px; display:block; float:left; font-size:16px; line-height:30px; color:#fff; text-align:center;}
#header .util a + a{margin-left:10px;}
#header .util a:hover{background:rgba(255,255,255,0.45);}


/* section */
#section{padding-top:70px; height:100%; padding-bottom:105px;}

.top_ment{font-size:16px; line-height:25px; color:#666666; margin-bottom:30px;}
.top_ment strong{font-size:24px;}

.menu_box{width:100%; height:60px; background:#fff; border-radius:5px; box-shadow:0px 2px 5px 0px rgba(0, 0, 0, 0.15); padding:0 20px; position:relative;}
.menu_box .menu_tit{font-size:18px; line-height:60px; color:#666;}
.menu_box .other_menu{width:110px; height:30px; border-radius:15px; background:#4b4e53; position:absolute; top:0; bottom:0; right:20px; margin:auto 0; font-size:14px; line-height:30px; color:#fff; text-align:center;}
.menu_box .other_menu:hover{background:#2f3135;}

.content{margin-top:30px;}


/* dashboard */
.time_reload{text-align:right; padding-right:20px;}
.time_reload > div{display:inline-block;}
.time_reload .standard{font-size:0; float:left;}
.time_reload .standard span{font-size:14px; line-height:30px; color:#76787c;}
.time_reload .standard .date{margin-right:10px;}
.time_reload .standard .time{margin-right:5px;}
.time_reload .btn_reload{width:30px; height:30px; background:url(../images/btn_reload.png) no-repeat; background-size:100%; float:left; display:block; margin-left:10px; cursor:pointer;}

.stats_Wrap{margin-top:20px;}
.stats_Wrap > div{width:calc(50% - 10px); height:350px;}
.stats_Wrap .stats_box{position:relative; box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.15);}
.stats_Wrap .stats_box.box1{background:url(../images/stats_box_1.png) no-repeat; background-size:100%;}
.stats_Wrap .stats_box.box2{background:url(../images/stats_box_2.png) no-repeat; background-size:100%; margin-left:20px;}
.stats_Wrap .stats_box.box3{background:url(../images/stats_box_3.png) no-repeat; background-size:100%;}
.stats_Wrap .stats_box.box4{background:url(../images/stats_box_4.png) no-repeat; background-size:100%; margin-left:20px;}
.stats_Wrap .stats_box.box5{background:url(../images/stats_box_5.png) no-repeat; background-size:100%;}
.stats_Wrap .stats_l ul{height:calc(50% - 10px); width:100%;}
.stats_Wrap .stats_l ul + ul{margin-top:20px;}
.stats_Wrap .stats_l .stats_box{width:calc(50% - 10px); height:100%; float:left;}
.stats_Wrap .stats_r .stats_box{width:100%; height:100%;}
.stats_Wrap .box_tit{font-size:16px; color:#808080; position:absolute; top:14px; left:20px; padding-left:35px; line-height:26px;}
.stats_Wrap .box_tit.tit1{background:url(../images/stats_tit_1.png) left center no-repeat;}
.stats_Wrap .box_tit.tit2{background:url(../images/stats_tit_2.png) left center no-repeat;}
.stats_Wrap .box_tit.tit3{background:url(../images/stats_tit_3.png) left center no-repeat;}
.stats_Wrap .box_tit.tit4{background:url(../images/stats_tit_4.png) left center no-repeat;}
.stats_Wrap .box_tit.tit5{background:url(../images/stats_tit_5.png) left center no-repeat;}
.stats_Wrap .stats_box .num{font-size:20px; line-height:30px; color:#333; position:absolute; bottom:37px; left:20px;}
.stats_Wrap .stats_box .num b{font-size:45px; line-height:50px; font-weight:500; margin-right:3px;}
.stats_Wrap .stats_box .ratio{position:absolute; bottom:50px; left:0; right:0; text-align:center;}
.stats_Wrap .stats_box .ratio:before{content:''; width:30px; height:30px; background:url(../images/icon_graph.png) no-repeat; background-size:100%; position:absolute; top:-38px; left:0; right:0; margin:0 auto;}
.stats_Wrap .stats_box .ratio .percent{font-size:20px; line-height:1; color:#333;}
.stats_Wrap .stats_box .ratio .percent span{font-size:45px; line-height:1; display:block; font-weight:500; margin-bottom:7px;}
.stats_Wrap .stats_box .ratio .reading_n{font-size:14px; line-height:1; color:#999999; margin-top:20px;}
.stats_Wrap .stats_box .ratio .reading_n span + span{margin-left:20px;}
.stats_Wrap .stats_box .graph{width:426px; height:223px; position:absolute; top:86px; left:0; right:0; margin:0 auto; overflow:hidden;}
.stats_Wrap .stats_box .graph:after{content:''; width:426px; height:426px; border:20px solid; border-color:#e0e0e0 #e0e0e0 #ff3f76 #ff3f76; position:absolute; border-radius:50%; left:0; top:0; box-sizing:border-box; transform:rotate( calc( 1deg * ( -45 + 98 * 1.8 ) ) ); animation:fillAnimation 2s ease-in;}

@keyframes fillAnimation{
  0%{transform : rotate(-45deg);}
  50%{transform: rotate(135deg);}
}


/* admin */
.sch_wrap{height:30px; line-height:30px;}
.sch_wrap .total{font-size:16px; color:#76787c;}
.sch_wrap .total .t_num{font-size:20px; font-weight:bold;}
.sch_wrap .sch_r > div + div{margin-left:20px;}
.sch_wrap .sch_r .sch_check{position:relative;}
.sch_wrap .sch_r .sch_check + .sch_check{margin-left:20px;}
.sch_wrap .sch_r .sch_check input{position:absolute; top:0; bottom:0; left:0; margin:auto 0; width:14px; height:14px; outline:none;}
.sch_wrap .sch_r .sch_check label{position:relative; display:inline-block; padding-left:23px; font-size:14px; color:#76787c; font-weight:300;}
.sch_wrap .sch_r .sch_check label:before{content:''; display:block; position:absolute; top:0; bottom:0; left:0; margin:auto 0; width:14px; height:14px; background:url(../images/checkbox.png) no-repeat; background-size:100%;}
.sch_wrap .sch_r .sch_check input:checked+label:before{background:url(../images/checkbox_on.png) no-repeat; background-size:100%;}
.sch_wrap .sch_r .sch_check2{position:relative; padding:0 16px; height:30px; line-height:30px; font-size:14px; font-weight:300; color:#fff; text-align:center; border-radius:15px; overflow:hidden; z-index:1;}
.sch_wrap .sch_r .sch_check2 + .sch_check2{margin-left:7px;}
.sch_wrap .sch_r .sch_check2 input{position:absolute; top:0; left:0; width:100%; height:100%; outline:none; background:#8f9194; z-index:-1;}
.sch_wrap .sch_r .sch_check2 label{z-index:99;}
.sch_wrap .sch_r .sch_check2 input:checked{background:#6e7278;}
.sch_wrap .sch_r .sch_check2 input:hover{background:#6e7278;}
.sch_wrap .sch_r .sch_03 .txt{font-size:14px; color:#76787c;}
.sch_wrap .sch_r .sch_03 .txt.t1{margin-right:10px;}
.sch_wrap .sch_r .sch_03 .txt.t2{margin:0 5px;}
.sch_wrap .sch_r .sch_03 .calendar{width:140px; height:30px; position:relative;}
.sch_wrap .sch_r .sch_03 .calendar input{width:140px; height:30px; border:1px solid #8f9194; border-radius:5px; padding-left:15px; padding-right:50px; background:none; position:relative; font-size:14px; color:#333; outline:none;}
.sch_wrap .sch_r .sch_03 .calendar input:focus{border-color:#029ede; caret-color:#005a7f; background:#fff;}
.sch_wrap .sch_r .sch_03 .calendar .ui-datepicker-trigger{position:absolute; top:0; bottom:0; right:15px; margin:auto 0; cursor:pointer;}
.sch_wrap .sch_r .sch_btn{padding:0 16px; height:30px; background:#4b4e53; line-height:30px; font-size:14px; color:#fff; text-align:center; border-radius:15px;}
.sch_wrap .sch_r .sch_btn + .sch_btn{margin-left:7px;}

.send_list{margin-top:20px;}
.send_list table{width:100%; background:#fff; border-radius:5px; box-shadow:0px 2px 5px 0px rgba(0, 0, 0, 0.15);}
.send_list table tr{font-size:14px; height:50px; border-top:1px solid #ebebeb;}
.send_list table tr.on{border:1px solid #029ede;}
.send_list table tr:last-child{border-bottom:1px solid #fff;}
.send_list table tr:last-child.on{border-bottom:1px solid #029ede;}
.send_list table th{color:#808080; font-weight:300;}
.send_list table td{text-align:center; font-size:14px; height:50px; color:#333333;}
.send_list table td:nth-child(1){width:50px;}
.send_list table td:nth-child(2){width:100px;}
.send_list table td:nth-child(3){width:140px;}
.send_list table td:nth-child(4){width:120px;}
.send_list table td:nth-child(5){width:120px;}
.send_list table td:nth-child(6){width:120px;}
.send_list table td:nth-child(7){width:100px;}
.send_list table td:nth-child(8){width:120px;}
.send_list table td:nth-child(9){width:90px;}
.send_list table td:nth-child(10){width:90px;}
.send_list table td:nth-child(11){width:90px;}
.send_list table td .b_rel{display:block; width:50px; height:24px; background:#ff3f76; border-radius:2px; margin:0 auto; color:#fff;}
.send_list table .check input{width:14px; height:14px; background:url(../images/checkbox_list.png) no-repeat; background-size:100%; outline:none;}
.send_list table .check input:checked{background-image:url(../images/checkbox_list_on.png);}

.btn_wrap{margin-top:20px;}
.btn_wrap .addition{font-size:0;}
.btn_wrap .addition button{width:90px; height:30px; background:#4b4e53; border-radius:15px; font-size:14px; color:#fff; letter-spacing:-1px; font-weight:300;}
.btn_wrap .addition button + button{margin-left:10px;}
.btn_wrap .paging .page_num{font-size:14px; line-height:30px;}
.btn_wrap .paging .page_num .this_p{width:30px; height:30px; border:1px solid #8f9194; border-radius:5px; text-align:center; font-family:'Noto Sans KR', sans-serif; box-sizing:border-box; vertical-align:baseline; outline:none;}
.btn_wrap .paging .page_num .this_p:focus{border-color:#029ede; caret-color:#005a7f;}
.btn_wrap .paging .page_num span{display:inline-block;}
.btn_wrap .paging .page_btn{font-size:0; margin-left:30px;}
.btn_wrap .paging .page_btn .btn_page{width:30px; height:30px; border-radius:50%;}
.btn_wrap .paging .page_btn .btn_page + .btn_page{margin-left:10px;}
.btn_wrap .paging .page_btn .btn_page.prev{background:rgba(75,78,83,0.15) url(../images/btn_page_prev.png) center no-repeat;}
.btn_wrap .paging .page_btn .btn_page.prev:hover{background-image:url(../images/btn_page_prev_on.png);}
.btn_wrap .paging .page_btn .btn_page.prev.dis{background-image:url(../iamges/btn_page_prev_dis.png);}
.btn_wrap .paging .page_btn .btn_page.next{background:rgba(75,78,83,0.15) url(../images/btn_page_next.png) center no-repeat;}
.btn_wrap .paging .page_btn .btn_page.next:hover{background-image:url(../images/btn_page_next_on.png);}
.btn_wrap .paging .page_btn .btn_page.next.dis{background-image:url(../images/btn_page_next_dis.png);}


/* calendar */
#ui-datepicker-div{width:270px; height:250px; border:none; box-shadow:0px 2px 10px 0px rgba(0, 0, 0, 0.3); margin-left:-130px; margin-top:10px; border-radius:5px; padding:22px 25px 20px;}
#ui-datepicker-div .ui-datepicker-header{background:none; border:none; padding:0;}
#ui-datepicker-div .ui-datepicker-header .ui-corner-all{width:7px; height:14px;}
#ui-datepicker-div .ui-datepicker-header .ui-corner-all .ui-icon{width:7px; height:14px; left:0; right:0; top:0; bottom:0; margin:auto;}
#ui-datepicker-div .ui-datepicker-header .ui-corner-all:hover{border:none; background:none;}
#ui-datepicker-div .ui-datepicker-header .ui-datepicker-prev{top:0; left:10px;}
#ui-datepicker-div .ui-datepicker-header .ui-datepicker-prev .ui-icon{background:url(../images/btn_prev.png) no-repeat; background-size:100%;}
#ui-datepicker-div .ui-datepicker-header .ui-datepicker-next{top:0; right:10px;}
#ui-datepicker-div .ui-datepicker-header .ui-datepicker-next .ui-icon{background:url(../images/btn_next.png) no-repeat; background-size:100%;}
#ui-datepicker-div .ui-datepicker-header .ui-datepicker-title{font-size:14px; line-height:1; color:#333333;}
#ui-datepicker-div .ui-datepicker-calendar{font-size:14px; line-height:25px; margin-top:20px;}
#ui-datepicker-div .ui-datepicker-calendar thead{color:#a0a0a0;}
#ui-datepicker-div th, #ui-datepicker-div td{padding:0;}
#ui-datepicker-div .ui-state-default{border:none; text-align:center; background:none; color:#333;}
#ui-datepicker-div .ui-state-active{width:30px; height:30px; border-radius:50%; background:#029ede; color:#fff; padding:0; line-height:30px; margin:0 auto;}


/* popup_Wrap */
.popup_Wrap{width:100%; height:100%; position:fixed; top:0; left:0; background:rgba(0,0,0,0.5); z-index:999;}
.popup_box{width:306px; height:200px; background:#fff; padding:30px; border-radius:5px; position:absolute; top:0; bottom:0; left:0; right:0; margin:auto;}
.popup_box dl + dl{margin-top:20px;}
.popup_box dl dt{float:left; width:105px; font-size:14px; line-height:30px; color:#333333;}
.popup_box dl dd{float:left;}
.custom-select{width:140px; position:relative;}
.custom-select select{display:none;}
.select-selected{width:140px; height:30px; border:1px solid #d1d1d1; border-radius:5px; position:relative;}
.select-selected:after{content:''; width:12px; height:7px; background:url(../images/select_open.png) no-repeat; background-size:100%; position:absolute; top:0; bottom:0; right:16px; margin:auto 0;}
.select-selected.select-arrow-active{border-color:#029ede; border-bottom:none; position:absolute; top:0; left:0;}
.select-selected.select-arrow-active:after{background-image:url(../images/select_close.png);}
.select-items{border:1px solid #029ede; border-radius:0 0 5px 5px; border-top:none; background:#fff; position:absolute; top:24px; left:0; width:100%; z-index:99;}
.select-items div,.select-selected{font-size:14px; line-height:24px; color:#333333; padding-left:10px; cursor:pointer; user-select:none;}
.select-hide{display:none;}
.select-items div:hover, .same-as-selected{background:#029ede; color:#fff !important;}
.send_date .calendar{width:140px; height:30px; position:relative;}
.send_date .calendar input{width:140px; height:30px; border:1px solid #d1d1d1; border-radius:5px; padding-left:15px; padding-right:50px; background:none; position:relative; font-size:14px; color:#333; outline:none;}
.send_date .calendar input:focus{border-color:#029ede; caret-color:#005a7f;}
.send_date .calendar .ui-datepicker-trigger{position:absolute; top:0; bottom:0; right:15px; margin:auto 0; cursor:pointer;}
.pop_btn{position:absolute; bottom:30px; right:30px; font-size:0;}
.pop_btn button{width:60px; height:30px; background:#4b4e53; border-radius:15px; font-size:14px; color:#fff; font-weight:300;}
.pop_btn button + button{margin-left:10px;}


/* registration */
.regist_box{width:366px; height:550px; background:#fff; box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.15); border-radius:5px; padding:20px; position:relative;}
.regist_box dl{overflow:hidden; line-height:30px; font-size:14px; color:#333333; position:relative;}
.regist_box dl + dl{margin-top:16px;}
.regist_box dl dt{float:left;}
.regist_box dl dd{float:right; width:220px;}
.regist_box dl dd input{width:220px; height:28px; border:1px solid #d1d1d1; border-radius:5px; outline:none; padding:0 10px; position:absolute; top:0; right:0;}
.regist_box dl dd input:focus, .regist_box dl dd textarea:focus{border-color:#029ede; caret-color:#005a7f;}
.regist_box .etc dd{height:130px;}
.regist_box .etc dd textarea{width:220px; height:130px; border:1px solid #d1d1d1; border-radius:5px; outline:none; line-height:20px; padding:0 10px; padding-top:6px;}
.regist_box .ip dd{height:50px;}
.regist_box .ip dd textarea{width:220px; height:50px; border:1px solid #d1d1d1; border-radius:5px; outline:none; line-height:20px; padding:0 10px; padding-top:6px;}
.regist_box .authority .chk_ath{position:relative;}
.regist_box .authority .chk_ath input{position:absolute; top:0; bottom:0; left:0; margin:auto 0; width:14px; height:14px; border-radius:50%; border:none; padding:0;}
.regist_box .authority .chk_ath label{padding-left:20px;}
.regist_box .authority .chk_ath label:before{content:''; width:14px; height:14px; background:url(../images/chk_ath.png) no-repeat; background-size:100%; position:absolute; top:0; bottom:0; left:0; margin:auto 0;}
.regist_box .authority .chk_ath input:checked + label:before{background-image:url(../images/chk_ath_on.png);}
.regist_box .btn_wrap{position:absolute; bottom:20px; right:20px; font-size:0;}
.regist_box .btn_wrap button{width:60px; height:30px; background:#333333; border-radius:15px; color:#fff; font-weight:300;}
.regist_box .btn_wrap button + button{margin-left:12px;}

.regist_list{width:754px; height:550px; background:#fff; box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.15); border-radius:5px;}
.regist_list table{width:100%;}
.regist_list tr{height:50px; font-size:14px;}
.regist_list tr th{color:#808080; font-weight:300;}
.regist_list tr td{border-top:1px solid #ebebeb; text-align:center; color:#333333;}
.regist_list tr td:nth-child(1){width:140px;}
.regist_list tr td:nth-child(2){width:140px;}
.regist_list tr td:nth-child(3){width:140px;}
.regist_list tr td:nth-child(4){width:174px;}
.regist_list tr td:nth-child(5){width:160px;}
.regist_list .btn_set{font-size:0;}
.regist_list .btn_set button{width:50px; height:25px; line-height:25px; color:#fff; border-radius:2px;}
.regist_list .btn_set button + button{margin-left:5px;}
.regist_list .btn_set button.btn_modify{background:#4fd080;}
.regist_list .btn_set button.btn_delete{background:#36c2cf;}
.regist_list .paging{margin-top:20px;}
.regist_list .paging .page_num{font-size:14px; line-height:30px;}
.regist_list .paging .page_num .this_p{width:30px; height:30px; border:1px solid #8f9194; border-radius:5px; text-align:center; font-family:'Noto Sans KR', sans-serif; box-sizing:border-box; vertical-align:baseline; outline:none;}
.regist_list .paging .page_num .this_p:focus{border-color:#029ede; caret-color:#005a7f;}
.regist_list .paging .page_num span{display:inline-block;}
.regist_list .paging .page_btn{font-size:0; margin-left:30px;}
.regist_list .paging .page_btn .btn_page{width:30px; height:30px; border-radius:50%;}
.regist_list .paging .page_btn .btn_page + .btn_page{margin-left:10px;}
.regist_list .paging .page_btn .btn_page.prev{background:rgba(75,78,83,0.15) url(../images/btn_page_prev.png) center no-repeat;}
.regist_list .paging .page_btn .btn_page.prev:hover{background-image:url(../images/btn_page_prev_on.png);}
.regist_list .paging .page_btn .btn_page.prev.dis{background-image:url(../images/btn_page_prev_dis.png);}
.regist_list .paging .page_btn .btn_page.next{background:rgba(75,78,83,0.15) url(../images/btn_page_next.png) center no-repeat;}
.regist_list .paging .page_btn .btn_page.next:hover{background-image:url(../images/btn_page_next_on.png);}
.regist_list .paging .page_btn .btn_page.next.dis{background-image:url(../images/btn_page_next_dis.png);}
